<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000006074067</ID>
<ANCIEN_ID>CMUTUALL</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/06/07/40/LEGITEXT000006074067.xml</URL>
<NATURE>CODE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>LEGITEXT000006074067</CID>
<NUM/>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR/>
<DATE_PUBLI>2999-01-01</DATE_PUBLI>
<DATE_TEXTE>2999-01-01</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-06-27</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR>
<VERSION_A_VENIR>2029-01-01</VERSION_A_VENIR>
</VERSIONS_A_VENIR>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="1985-07-26" fin="2999-01-01" id="LEGITEXT000006074067" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="LEGISCTA000006107969" debut="1985-07-26" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006107969" niv="1" url="/LEGI/SCTA/00/00/06/10/79/LEGISCTA000006107969.xml">Partie législative</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006107979" debut="2001-11-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006107979" niv="1" url="/LEGI/SCTA/00/00/06/10/79/LEGISCTA000006107979.xml">Partie réglementaire - Décrets en Conseil d'Etat</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006107978" debut="2002-11-28" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006107978" niv="1" url="/LEGI/SCTA/00/00/06/10/79/LEGISCTA000006107978.xml">Partie réglementaire - Décrets simples</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006107977" debut="2001-11-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006107977" niv="1" url="/LEGI/SCTA/00/00/06/10/79/LEGISCTA000006107977.xml">Partie réglementaire - Arrêtés</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006107970" debut="1986-03-14" etat="ABROGE" fin="2022-03-20" id="LEGISCTA000006107970" niv="1" url="/LEGI/SCTA/00/00/06/10/79/LEGISCTA000006107970.xml">Partie réglementaire ancienne</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006107976" debut="2005-11-13" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006107976" niv="1" url="/LEGI/SCTA/00/00/06/10/79/LEGISCTA000006107976.xml">Annexes</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
